Subject: Poor Rating - John's shift
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, khushal <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Tue, 22 Dec 2015 15:15:41 +0530 (IST)

The poor was because of the midweeks steps promotion and the chat has been passed to security team. It might of helped if you said the promotion was cancelled and we have now adjusted your bankroll to the balance prior to any wagering of the Midweek promotion 

Cheers John. 

From: Chat Audit [mailto:[email-masked]] 
Sent: 21 December 2015 19:21 
To: John Lorimer 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Dec 21, 2015 12:40:36 PM EST 

Chat end time 	

Dec 21, 2015 1:31:02 PM EST 

Duration (actual chatting time) 	

00:50:25 

Operator 	

Michael 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Poor 

Feedback 	

Do not seem to grasp my worries 

How would you rate the service you just received from your PKR representative? 	

Poor 

Feedback 	

Not good enough 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of this chat? 	

yes 

Custom Variables 

Resolution 	

1280,709 

UserName 	

alexanderwilky 

Login 	

False 

chat-button-name 	

chat-Real Money Player-en 

IsRealMoney 	

False 

Skill 	

Real Money Player-en 

IsPlayMoney 	

True 

chat-button-room 	

chat-Real Money Player-en 

ClubPKRLevel 	

Member 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 1 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE . 
info: Hello! My name is Michael. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195835250X 
you: Hello there, I signed up for a new account a couple of weeks ago, however after verifying my account, I seem to have had $300 taken away from my account ? I only played 2/3 spins on a casino game, and I seem to have been punished for winning ? 
Michael: Hello\ 
Michael: Let me check that for you 
Michael: May I ask your username please? 
you: alexanderwilky 
Michael: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Michael: What was the name of your first pet? 
you: 8th March 1994 
you: 19 Summerdale 
you: Eddie 
Michael: Thanks for confirming the details 
Michael: Are you referring to your Casino account or Poker account 
you: casino 
Michael: Okay perfect. Let me verify 
Michael: One moment please... 
you: my PKR balance is only $400 is at this moment however it was over $700 
Michael: I have checked and I can see that we have removed $353 because after our security checks into gamesroom play we have cancelled the midweek promotion and remove bonus and bonus wins from your account as per terms and conditions 
you: bonus ? i didn't enter/claim any bonus or promotion 
you: I only span on the game a few times ? 
Michael: We are referring to Midweek Steps Games room promotion 
you: I won fair and square ? I didn't receive any promotion or bonus, I played YOUR games, won FAIRLY, and you are removing MY money ? 
Michael: I am sorry if you feel like that but we have cancelled the Midweek Steps Games room promotion after a checking done by our security team and we have removed just your bonus and winning bonus after our investigation into gamesroom play 
you: I didn't take part in any promotion though ?!? I didn't receive any bonus, I didn't opt into any promotion, so why should I be punished for that ? 
Michael: We do apologize for any inconvenience, unfortunately, this is our final decision and no further correspondence on the issue will be entered into. All bets on the promotion were declared null and void, which is why your balance was adjusted to your initial deposit value 
Michael: You can see that your balance was $439.88 on 02/12/2015 12:09:20 and we adjust it after removing winning at $439.88 on 09/12/2015 09:47:07 
Michael: and you can see that it is still the same till now as you do not make any transaction till now 
you: But if i haven't taken part in any promotion/bonus, I signed up, and played the games, I think this is hugely unjustified, I have been trying to verify my account over the last couple of weeks, which hasn't been my priority in all fairness due to the time of year, my history, clearly states I did not enter any bonus or promotion, and I am quite frankly outraged 
Michael: I understand but after checking some player account were concerning and yours too that is why. We have checked very well before taking any decisions and this is not only your account 
you: I would like to speak to a supervisor ASAP, you are not answering the questions in which I am asking, I have had ZERO bonuses!! Therefore how can I partake in this 'gamesroom bonus' which you speak of ? 
Michael: I will pass your message along and you can also send an email at [email-masked] 
Michael: I am sorry for any inconvenience 
you: I do not even know what the bonus is that you speak of, if you look at my history, I have only staked less than $5 and luckily enough to hit a big win, as you will see from my account history 
you: I would like to speak to somebody now please, I do not wish to be put in a queue via email 
Michael: I see and I perfectly understand 
you: can you confirm to me, that you have checked all transactions I have carried out since opening my account ? 
Michael: Once you send that email we will forward to our supervisor who will answer as soon as possible 
you: can you please answer my questions which I ask?!? Have you seen all the transactions made on my account since opening ? 
Michael: Yes I have checked and it has been by our security team 
you: right, so can you confirm to me how much I have played since opening my account ? 
Michael: I have checked an told you early that you have deposited $439.88 on 02.12.2015 using credit card 
you: and then how much have I played with in total ? 
Michael: and the you have won $353.00 
you: can you also confirm to me where in the T&C'S that it states you will remove my winnings for playing your games, even though I have not taken part in any promotional offers, or received any bonuses from yourselves ? I have only opened an account with my own money and played less than $5 when I managed to win $353 on the slot 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Michael: One moment please... 
Michael: This are the terms and conditions: 
you: I wish to register a formal complaint regarding this issue, and the fact that you have stolen the winnings I made without any participation in any promotional offers and I have not received any bonuses since opening the account. 
Michael: These* 
Michael: Terms & Conditions 
1. The promotion “Midweek Steps” is available for all PKR Games players. 
2. To qualify for the promotion you must wager the qualifying bet amounts on the qualifying games during the qualifying periods. 
3. Wagering with free bets will not count towards the promotion and wagering on play/demo games will not count. 
4. Free Bets will be credited instantly as soon as you qualify for each free bet amount and will be valid for 3 days from issue, if not used within this time they will expire. 
5. Midweek Steps free bets will be available to use on all slots at PKR Games. 
6. General Bonus terms apply in addition to the terms listed here. 
7. PKR reserves the right to take action against any player we believe has abused this offer in any way. 
8. PKR reserves the right to withhold any bonus payment if it believes that the offer has been abused and/or where the terms of the offer are not fulfilled, or any irregular wagering patterns are found. 
9. PKR reserves the right to withdraw or amend this offer at any time, without prior notice. The decision of the PKR management team is final and no correspondence will be entered into. 
you: tell me, which term refers to the removal of winnings, without having participating in receiving any promotional bonus or free bet ? 
you: All these terms refer to bonuses, or promotional offers. I have not taken part in any promotional offers as mentioned several times previously and i have not received any bonuses as it clearly states in my account history 
Michael: We do apologize for any inconvenience, unfortunately, this is our final decision and no further correspondence on the issue will be entered into. All bets on the promotion were declared null and void, which is why your balance was adjusted to your initial deposit value 
you: I was lucky enough to win $353 as you stated, after less than $5 of play 
you: can you confirm to me, that you are now registering a formal complaint as requested? 
Michael: I will pass your message along to the relevant team but you can steel contact our supervisor by sending an email at [email-masked] 
you: can you confirm which authority/ombudsman PKR are registered with, so that I can also forward a copy of this transcript to them? 
you: does this mean that you have accepted this as my formal complaint, and that it will be passed to the complaints team ? 
Michael: If you would like to lodge a formal complaint, please can you access the below link, which outlines our complaints policy: 
Michael: http://www.pkr.com/en/support/licensing-and-integrity/complaints-procedure/ 
Michael: We are licensed by the Alderney Gambling Control Commission, one of the strictest online gaming regulators. For details of our license and integrity, please see this link: 
http://www.pkr.com/en/support/licensing-and-integrity/ 
you: Ok, I will do this as you do not seem to have grasped or understood the nature of my issue. That being that you have stolen my $353 winnings stating that this was due to a promotional offer. However as already stated I did not take part in that or ANY promotions or receive any bonuses. I have only played less than $5. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

Regards